html {
						  font-size: 1rem;
						  font-family: Verdana, Arial, sans-serif; 
						}
						
						body 
						{
						  padding: 0rem;
						  border: 0px solid red; 
						}
						
						#container_header_desktop
						{
						display: block;
						position: fixed;
						padding: 0px;
						border-bottom: 1px solid black;
						width: 100%;
						height: 95px;
						color: black;
						top: 0px;
						left: 0px;
						background-color: #ADD9FE; 
						}

						#baobab
						{
						position:fixed;
						display: block;
						left:0px;
						top:1px
						}

						#logo
						{
						display: block;
						position: fixed;
						left: 5rem;
						top: 1px;
						color: brown;
						width: 12rem;
						}
						
						#version
						{
						display: block;
						position: fixed;
						right: 4rem;
						top: 1rem;
						width: 4rem;
						}

						#viewport {
						position: fixed;
						top: 2.2rem;
						left: 6rem;
						color: black;
						font-size: 1.0rem; 
						}
						
						#robot
						{
						display: block;
						position: relative;	
						top: 3.2rem;
						left: 0rem;
						width: 80%; 
						}
						
						#modus_geselecteerd
						{
						display: block;
						position: relative;	
						top: 3.5rem; 
						font-size: 1.0rem; 
						left: 2rem; 
						}

						.modi 
						{
						display: block; 
						position: relative; 
						width: 9rem;
						margin: 0rem;
						border: 0px solid black; 
						left: 2rem; 
						top: 3rem; 
						}
						
						.modus {
						background-color: white;
						color: black;
						padding: 0.2rem;
						height: 2.5rem;
						width: 2.5rem;
						float: left; 
						}

						figcaption
						{
							display: inline;
							position: relative; 
							top: 3rem;
							left: 2rem;
							font-size: 1.0rem; 
						}
						
						form 
						{
						display: inline-block; 
						margin: 0;
						padding: 0;
						}

						#checkbox_button
						{

							display: inline-block;
							position: relative;
							top: 0.4rem;
							width: 2rem;
							height: 2rem;
							float: right; 
						}